/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
 html, body, iframe,
 h1, h2, h3, h4, h5, h6, p, blockquote, pre,
 a, abbr, address, big, cite, code,
 del, dfn, em, img, ins, q, s, samp,
 small, strike, strong, sub, sup,
 b, u, i, center,
 dl, dt, dd, ol, ul, li,
 fieldset, form, label, legend,
 table, caption, tbody, tfoot, thead, tr, th, td,
 article, aside,  details, embed,
 figure, figcaption, footer, header, hgroup,
 menu, nav, output, ruby, section, summary,
 time, mark, audio, video {
     margin: 0;
     padding: 0;
     border: 0;
     font-size: 100%;
     font: inherit;
     vertical-align: baseline;
     font-family: -apple-system-font,BlinkMacSystemFont,"Helvetica Neue","PingFang SC","Hiragino Sans GB","Microsoft YaHei UI","Microsoft YaHei",Arial,sans-serif;
 }
 /* HTML5 display-role reset for older browsers */
 article, aside, details, figcaption, figure,
 footer, header, hgroup, menu, nav, section {
     display: block;
 }
 body {
 }
 ol, ul {
     list-style: none;
 }
 blockquote, q {
     quotes: none;
 }
 blockquote:before, blockquote:after,
 q:before, q:after {
     content: '';
     content: none;
 }
 table {
     border-collapse: collapse;
     border-spacing: 0;
 }
 a{
     text-decoration: none;
 
 }
 input, textarea, button, a, select, div{
     -webkit-tap-highlight-color: rgba(255,255,255,0);
     -webkit-tap-highlight-color: transparent!important;
 }
 
 html{
     font-family: sans-serif;
     -webkit-text-size-adjust:100%;/*-webkit-user-select:none;*/
 }
 a,img,label {
     /*-webkit-touch-callout: none;*/
     -webkit-tap-highlight-color:rgba(255,255,255,0);
 }
 input:focus{
     outline:none;
 }
 input,
 input[type="checkbox"],
 input[type="radio"],
 input[type="search"],
 textarea {
     box-sizing: border-box;
 }
 input[type="text"],
 input[type="number"] {
     -webkit-appearance: none;
 }
 input[type="search"]::-webkit-search-cancel-button,
 input[type="search"]::-webkit-search-decoration {
     -webkit-appearance: none;
 }
 button:focus{
     outline:none;
 }
 .clearfix::after{
     content: "\0020";
     display: block;
     height: 0;
     clear: both;
     visibility: hidden;
 }
 .clearfix {
     /* ??��? hasLayout */
     zoom: 1;
 }
 .container{
     max-width:750px;
     margin:0 auto;
 }
 .toastWrap{
     position: fixed;
     left: 0;
     right: 0;
     top: 0;
     bottom: 0;
     z-index: 99999!important;
     display: -webkit-box;
     display: -moz-box;
     display: box;
     display: -webkit-flex;
     display: -moz-flex;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
     -moz-box-pack: center;
     box-pack: center;
     -webkit-justify-content: center;
     -moz-justify-content: center;
     -ms-justify-content: center;
     -o-justify-content: center;
     justify-content: center;
     -ms-flex-pack: center;
     -webkit-box-align: center;
     -moz-box-align: center;
     box-align: center;
     -webkit-align-items: center;
     -moz-align-items: center;
     -ms-align-items: center;
     -o-align-items: center;
     align-items: center;
     -ms-flex-align: center;
 }
 .toastWrap .fade-in {
     animation-name: fade-in;
     animation-duration: 0.1s;
     animation-fill-mode: both;
 }
 .toastWrap .fade-out {
     animation-name: fade-out;
     animation-duration: 0.1s;
     animation-fill-mode: both;
 }
 .toastWrap .toast {
     width:180px;
     height:80px;
     padding:0 10px;
     position: relative;
     background: rgba(51, 51, 51, 0.8);
     border-radius: 10px;
     overflow: hidden;
     display: -webkit-box;
     display: -moz-box;
     display: box;
     display: -webkit-flex;
     display: -moz-flex;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
     -moz-box-pack: center;
     box-pack: center;
     -webkit-justify-content: center;
     -moz-justify-content: center;
     -ms-justify-content: center;
     -o-justify-content: center;
     justify-content: center;
     -ms-flex-pack: center;
     -webkit-box-align: center;
     -moz-box-align: center;
     box-align: center;
     -webkit-align-items: center;
     -moz-align-items: center;
     -ms-align-items: center;
     -o-align-items: center;
     align-items: center;
     -ms-flex-align: center;
     color: white;
     text-align:center;
     font-size:14px;
 }
 .icon{
     font-size: 20px;
     color: #fff;
 }
 .btn{
     display: block;
     box-sizing: border-box;
     padding: 0;
     margin: 0 auto;
     width: 12.1875rem;
     height: 2.75rem;
     line-height: 2.75rem;
     font-size: .9375rem;
     border-radius: 1.375rem;
     background-color: #f9c700;
     color: #333333;
     text-align: center;
     box-shadow: 1px 4px 5px rgba(249,199,0,0.3);
     outline: 0;
     border: none;
     cursor: pointer;
 }
 .btn:active{
     background:#ddb100;
 }
 
 /** loading **/
 
 .order-loading{
     text-align: center;
     transition:all .5s ease-out;
     overflow:hidden;
 }
 .order-loading img{
     display:inline;
     width: 30px;
     vertical-align: middle;
 }
 .body-loading{
     position: fixed;
     top:0;
     right:0;
     bottom:0;
     left:0;
     background:rgba(0,0,0,.3);
     z-index: 99999;
 }
.body-loading .img-wrap{
  position: absolute;
  top:50%;
  left:50%;
  padding:30px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background:rgba(0,0,0, .35);
  border-radius:10px;

}
 .body-loading img{
     position: relative;
     top:45%;
 }
 .hide-loading{
     height:0;
     opacity:0;
     visibility: hidden;
     transition:all .5s ease-out;
 }
 
 .modal{
     width: 100%;
     height: 100%;
     position: fixed;
     left: 0;
     top: 0;
     bottom: 0;
     right: 0;
     background: rgba(0,0,0,.8);
     z-index: 10;
     display: none;
 }
 /*验证码弹框*/
 .modal-dialog{
     width: 6.3rem;
     height: 4.8rem;
     position: fixed;
     left: 8.5%;
     top: 50%;
     transform: translateY(-50%);
     -webkit-transform: translateY(-50%);
     background: #fff;
     border-radius: .1rem;
     text-align: center;
     font-weight: 300;
 }
 .modal-dialog.fade-in{
     -webkit-animation: fadeIn .2s ease-out;
     animation: fadeIn .2s ease-out;
 }
 @keyframes fadeIn{
     0%{
         opacity:0;
         -webkit-transform:translateY(-30%);
         transform:translateY(-30%);
     }
     100%{
         opacity:1;
         -webkit-transform:translateY(-50%);
         transform:translateY(-50%);
     }
 }
 @-webkit-keyframes fadeIn{
     0%{
         opacity:0;
         -webkit-transform:translateY(-30%);
         transform:translateY(-30%);
     }
     100%{
         opacity:1;
         -webkit-transform:translateY(-50%);
         transform:translateY(-50%);
     }
 }
 .modal-dialog.fade-out{
     -webkit-animation: fadeOut .2s ease-out;
     animation: fadeOut .2s ease-out;
 }
 @keyframes fadeOut{
     0%{
         opacity:1;
         -webkit-transform:translateY(-50%);
         transform:translateY(-50%);
     }
     100%{
         opacity:0;
         -webkit-transform:translateY(-20%);
         transform:translateY(-20%);
     }
 }
 @-webkit-keyframes fadeOut{
     0%{
         opacity:1;
         -webkit-transform:translateY(-50%);
         transform:translateY(-50%);
     }
     100%{
         opacity:0;
         -webkit-transform:translateY(-30%);
         transform:translateY(-30%);
     }
 }
 .close_btn{
     width: .3rem;
     display: block;
     margin-left: .44rem;
     margin-top: .36rem;
 }
 .modal-title{
     margin-top: .4rem;
     margin-bottom: .56rem;
     font-size: .3rem;
     color: #333;
 }
 .modal-input{
     width: 85%;
     height: .9rem;
     border: 1px solid #666;
     color: #999;
     border-radius: 3px;
     outline: none;
     font-size: .28rem;
     background: #F1F3F5;
     padding-left: 5%;
     font-weight: 300;
 }
 .modal-btn{
     width: 100%;
     height: 1rem;
     position: absolute;
     left: 0;
     bottom: 0;
     background: #ccc;
     color: #999;
     font-size: .3rem;
     border: none;
     outline: none;
     border-radius: 0 0 .1rem .1rem;
 }
 .btn-active{
     background-color: #f9c700!important;
     color: #333!important;
 }
 .security-code{
     font-size: .24rem;
     margin-top: .2rem;
     color: #AFAFAF;
 }
 .recode{
     display: none;
 }
 
 @font-face {font-family: "iconfont";
     src: url('./font/iconfont.eot?t=1527664479888'); /* IE9*/
     src: url('./font/iconfont.eot?t=1527664479888#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAAjIAAsAAAAADcAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABCAAAADMAAABCsP6z7U9TLzIAAAE8AAAARAAAAFZXDkhBY21hcAAAAYAAAACoAAACHJvgm7xnbHlmAAACKAAABGUAAAaIdwos4GhlYWQAAAaQAAAALwAAADYRiCRbaGhlYQAABsAAAAAcAAAAJAfeA41obXR4AAAG3AAAABQAAAAwL+kAAGxvY2EAAAbwAAAAGgAAABoLvgoUbWF4cAAABwwAAAAfAAAAIAEbAF1uYW1lAAAHLAAAAUUAAAJtPlT+fXBvc3QAAAh0AAAAVAAAAIuJBJz2eJxjYGRgYOBikGPQYWB0cfMJYeBgYGGAAJAMY05meiJQDMoDyrGAaQ4gZoOIAgCKIwNPAHicY2Bk/sc4gYGVgYOpk+kMAwNDP4RmfM1gxMjBwMDEwMrMgBUEpLmmMDgwVDwLZG7438AQw9zAsAAozAiSAwAscQzjeJzFkc0NgkAUhGdhxR84GQtACZxsgRqQi7Xs2ZMFWOO0gfP24cEKeOQjzGTzlswA2AEoxV1EILwRYPOSG7Jf4pT9iKd0gwMKfSd2HDhyXha5iS17qSmr3wSdbnDGRY+pQruibqyw15aj9tayK2w2Ybur/6fJ78+qlArSin6RraP8wKtjnfHmWG/sHOuTvaOcwcFR4uDoKHtwctQC+HCsZ84O6i8oDyixeJxtlM9vG0UUx+fNxms73h/x/hrvendt79i7sR07rdfrTdvETkqatkkpLSn0BxVtQRxQS3sIIhw4pAcEBw5w5ARCSBwQFySkSpQqx/4JHFvBDW6IA4caxm5T7VasVqOd2Zk3n/fe9z2UQejfx9x9roRUNI8Oo3V0DiHg2+BJ2IFa0O/iNui1jE40iQtoUMtSr8utAPF4zegN+j7hs7wMErgQ1nqDoIsDiPpDfAx6hgNglq1tpWEr3OcwWwrcj8eb+BvQK9SWh53x6YWR1ququV1BUUxF+SzHZzI5jGdkCd4jRj6Tn+XH32ZkS79faeIKCGZgnbksVsvKjU/7t50GyQPs7YFarkrfjYpWkb0fWYaqmNk5MVeyRFrXYPf3QkkVHP83xJ4Z5ut1bh8/QrPIQB46jlBDgqwLvUE88IMhxF2gEhAX1Okyma5wElA/6DKvBmwWsTV3skXX+Ox0hH9ICaDW9ACIJesAtuTOYagUHjzJZJ48mI6bZJme7uqGVylZeHu9FUmKYplVzxzPUlJxTLc4fytnaxWFq+fMMuwdnGPjkx1Nh6Ya2v7IUPvOysssqLLStdxI05frtSXmF37uVwEtsuy9AO/5ixAz4nDIfAh86smghjrNhj2DGETjMUqQvm6uB7UVXSwbYpMEDWKGFa3s/fVVnqcrpA9l/CjJtleyZDH3hpATYKFMFZ2bgZkba5q2sFUfJeMtozKL96GnbLyuGaHBQh4NfC7BCrSYDeIQeG8a7XgQuxh/ISq86pp8qSCD9lMCdPzrrXX7wwvwQefrBVVrdc6feQ3gPuhC++ypC1h0Wpvzt6GZhD0PO/6VtfHFE6dql+Od4xsAd/9E3HNGEZkonhIyPjKRRJzmm3zzixCRXszmvNfFTBFDCNl/poJxySk5qs1jAI0mOF91LvTLsuMKqrls2KMo0IlOhvWti2DDPnQa1gKoApbJK1BPwv7QPMTPAFzHGNOOQNpH1kemZcOda0ffTjAXWM32/yfjgR9N2Y4BoV6Wzw4mqWZaDdjGZ875qbQfN1bq5xYX5hv0naMaaGfbct5ejbR5/XNCwfHUKoCVTv1dy14+cnXtznw9eLM7p4hE75ymo+/BI/4KbnScxbQulTRlAahKo1qKgd7b+fEXGKSuGf89vgqf3EBTn/e5fW6VWZVYphBE2VSVUp1GNFLDYojFlwYJs3NL7/5879YSXLt5Ex4nPXi4u7sB7fEfU86ntqec6oFNFq1nmlxNnMPCTSa8bdhLivEs7DSurD6rxQNbSy/Y4mkXpqWIB3HfD2gUskT47I8MQTztK0+bCpNT6sKgd745LIpVY7YVtlhse4dJB+CwVhcMVyiutbY2ypbTADON9H4H1EL+qpSVwamZAVw27RaAlJMv5UUD8Jlepa/MHWtXl1LMwQvMtSietA16ABkak943maWDcnH8MDq5cYT4ot4Qyicamy1FxdvxzJdpqK2N+NRbrSEjK16aNUrQ0Qbuyd0o8x9gbWuPAAAAeJxjYGRgYADitwGXG+P5bb4ycLMwgMB1k4J4BP0/gYWB2QHI5WBgAokCACrrCaYAeJxjYGRgYG7438AQw8IAAkCSkQEV8AAARxICdXicY2FgYGB+ycDAwkAcBgAsBwEZAAAAAAB2AOIBLgGAAdoCLgJUAoICqAMCA0QAAHicY2BkYGDgYQhkYGUAASYg5gJCBob/YD4DABHqAXkAeJxlj01OwzAQhV/6B6QSqqhgh+QFYgEo/RGrblhUavdddN+mTpsqiSPHrdQDcB6OwAk4AtyAO/BIJ5s2lsffvHljTwDc4Acejt8t95E9XDI7cg0XuBeuU38QbpBfhJto41W4Rf1N2MczpsJtdGF5g9e4YvaEd2EPHXwI13CNT+E69S/hBvlbuIk7/Aq30PHqwj7mXle4jUcv9sdWL5xeqeVBxaHJIpM5v4KZXu+Sha3S6pxrW8QmU4OgX0lTnWlb3VPs10PnIhVZk6oJqzpJjMqt2erQBRvn8lGvF4kehCblWGP+tsYCjnEFhSUOjDFCGGSIyujoO1Vm9K+xQ8Jee1Y9zed0WxTU/3OFAQL0z1xTurLSeTpPgT1fG1J1dCtuy56UNJFezUkSskJe1rZUQuoBNmVXjhF6XNGJPyhnSP8ACVpuyAAAAHicY2BigAAuBuyAh5GJkZmRhZGVkY2RnZGDkZORi5GbkYeRl4Gxgj2vNDcptcgCSptyQGhDA6iAJZQ2g9LmrBWlGYn5bGDSEEIZQShjBgYAcisbDg==') format('woff'),
     url('./font/iconfont.ttf?t=1527664479888') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
     url('./font/iconfont.svg?t=1527664479888#iconfont') format('svg'); /* iOS 4.1- */
   }
   
   .iconfont {
     font-family:"iconfont" !important;
     font-size:16px;
     font-style:normal;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
   }
   
   .icon-number8:before { content: "\e620"; }
   
   .icon-number5:before { content: "\e621"; }
   
   .icon-number10:before { content: "\e622"; }
   
   .icon-number9:before { content: "\e623"; }
   
   .icon-number6:before { content: "\e625"; }
   
   .icon-number7:before { content: "\e626"; }
   
   .icon-xuhao4:before { content: "\e63d"; }
   
   .icon-xuhao1:before { content: "\e64f"; }
   
   .icon-xuhao3:before { content: "\e650"; }
   
   .icon-xuhao2:before { content: "\e651"; }
   
   
